interactions:
- request:
    body: '{"login_id": "bluepill", "password": "jeeS8ohF0beixeiraire", "token": null}'
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Content-Length: ['75']
      Content-Type: [application/json]
      User-Agent: [python-requests/2.20.0]
    method: POST
    uri: https://framateam.org/api/v4/users/login
  response:
    body: {string: '{"id":"zh9teaxhwjge8csqebpbbks1so","create_at":1541501244804,"update_at":1541501314228,"delete_at":0,"username":"bluepill","auth_data":"","auth_service":"","email":"bluepill@yopmail.com","email_verified":true,"nickname":"","first_name":"","last_name":"","position":"","roles":"system_user","allow_marketing":true,"notify_props":{"channel":"true","comments":"never","desktop":"mention","desktop_sound":"true","email":"true","first_name":"false","mention_keys":"bluepill,@bluepill","push":"mention","push_status":"away"},"last_password_update":1541501244804,"locale":"fr","timezone":{"automaticTimezone":"","manualTimezone":"","useAutomaticTimezone":"true"}}'}
    headers:
      Connection: [keep-alive]
      Content-Length: ['656']
      Content-Type: [application/json]
      Date: ['Tue, 06 Nov 2018 16:30:36 GMT']
      Server: [nginx]
      Set-Cookie: ['MMAUTHTOKEN=o5dda7jr33878cnoz49diqwjro; Path=/; Expires=Thu, 06
          Dec 2018 16:30:36 GMT; Max-Age=2592000; HttpOnly; Secure', 'MMUSERID=zh9teaxhwjge8csqebpbbks1so;
          Path=/; Expires=Thu, 06 Dec 2018 16:30:36 GMT; Max-Age=2592000; Secure']
      Token: [o5dda7jr33878cnoz49diqwjro]
      Vary: [Origin]
      X-Request-Id: [mibfsgjco3rpbg8st6ef18ohjw]
      X-Version-Id: [5.3.0.5.3.1.c0913f6a4bb8547cfecbaba42e7818da.false]
    status: {code: 200, message: OK}
version: 1
